@charset "utf-8";
/* CSS Document */

/* Careers BG Starts */
.careersBG {
	background:url(../images/careers-bg1.jpg) no-repeat center 185px;
}
.careersContentWrapper {
	background:url(../images/careers-bg2.jpg) no-repeat center bottom;
}
/* Careers BG Ends */

/* About Title Heading Starts */

.aboutTitleWrapper {
	width:100%;
	padding-top:108px;
}
.aboutTitleWrapper .aboutTitleLHS {
	width:73%;
	float:left;
	height:75px;
	position:relative;
}
.aboutTitleWrapper .aboutTitleLHS {
	background-color: #63b652; /* Old browsers */
}
.aboutTitleWrapper .aboutTitleLHS .pageTitleInnerLHS {
	float:right;
	font-size:26px;
	font-family: 'Open Sans', sans-serif;
	font-weight:300;
	color:#fff;
	padding-top:21px;
}
.aboutTitleWrapper .aboutTitleRHS {
	width:28%;
	height:75px;
	position:absolute;
	right:0;
	z-index:10;/*border-radius:0 0 0 50px;*/
}
.aboutTitleWrapper .aboutTitleRHS {
	background: #03afa2; /* Old browsers */
	background: -moz-linear-gradient(top, #03a7a1 0%, #036593 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #036593), color-stop(100%, #036593)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #03a7a1 0%, #036593 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #03a7a1 0%, #036593 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #03a7a1 0%, #036593 100%); /* IE10+ */
	background: linear-gradient(to bottom, #03a7a1 0%, #036593 100%); /* W3C */
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#03a7a1', endColorstr='#036593', GradientType=0 ); /* IE6-9 */
}
.aboutTitleWrapper .aboutTitleRHS .aboutTitleInner {
	position:absolute;
	bottom:0;
	left:0;
}
/* Page Title Heading Ends */

.reg_form {
	width:660px;
	padding:30px 0 0 0;
	margin:30px 0;
	background:url(../images/head_sep.jpg) top center no-repeat;/*
	border-top:1px solid #8f888b;
	
	border-radius:15px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px; */
}
.reg_head {
	color:#2c4378;
	font-family: 'Open Sans', sans-serif;
	font-size:20px;
	font-weight:normal;
}
.reg_list {
	/*width:443px;*/
	margin:20px 0 0 50px;
	list-style:none;
}
.label_text {
	width:400px;
	color: #666467;
	border:1px solid #0b5ba0;
	outline:none;
	padding:7px 20px;
	margin:15px 0 0 0;
	border-radius:15px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
}
.label_cldr {
	width:220px;
	color: #666467;
	border:1px solid #0b5ba0;
	outline:none;
	float:right;
	padding:7px 20px;
	margin:15px 128px 0 0;
	border-radius:15px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
}
.label_name {
	width:135px;
	float:left;
	margin:15px 0 0 20px;
}
.label_drop {
	width:200px;
	float:right;
	border:1px solid #0b5ba0;
	outline:none;
	padding:5px 20px;
	margin:15px 0 0 0;
	border-radius:15px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
}
.label_textarea {
	width:400px;
	height:100px;
	color:#586167;
	float:left;
	font-family:Arial, Helvetica, sans-serif;
	border:1px solid #0b5ba0;
	outline:none;
	padding:5px 20px;
	margin:15px 0 0 0;
	border-radius:15px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	resize:none;
}
.margin_right {
	margin-right:20px;
}
.count_words {
	float:right;
	font-size:12px;
	margin:5px 129px 0 0;
}
.joinMarico span {
	padding-top:1px;
	display:block;
	padding-left:28px;
}
.joinMarico a {
	background:url(../images/read-more-icon.png) no-repeat 0 0;
	height:22px;
	display:block;
	color:#e8724c;
 -o-transition: all .3s;
 -moz-transition: all .3s;
 -webkit-transition: all .3s;
 -ms-transition: all .3s;
}
.joinMarico a:hover {
	background:url(../images/read-more-icon.png) no-repeat 0 -23px;
	height:22px;
	display:block;
	color:#0ba032;
}
.joinMarico img {
	float:left;
	padding-right:7px;
}
.choose_block {
	width:415px;
	height:21px;
	position:relative;
	top:12px;
	left:-30px;
	font-family:Arial, Helvetica, sans-serif;
	overflow:hidden;
	float:left;
	cursor:pointer;
}
.choose_block input {
	width:415px;
	height:22px;
	border:none;
	position:absolute;
	top:0;
	left:16px;
	outline:none;
}
.choose_file {
	outline:none;
	border:0px solid green;
	background:url(../images/read-more-blue.jpg) #fff left top no-repeat;
	width:77px;
	color:#0060aa;
	height:21px;
	position:absolute;
	left:0;
	top:0px;
	cursor:pointer;
	padding:3px 0 0 25px;
}
.file_format {
	float:left;
	font-size:12px;
	font-style:italic;
	margin:15px 0 0 125px;
}
.cv_submit {
	width:190px;
	margin: 20px auto 0;
}
.cv_submit a {
	padding:10px 55px;
	float:left;
	background:#0060aa;
	color:#FFF;
	font-size:16px;
	text-transform:uppercase;
	border-radius:15px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
}
.cv_submit a:hover {
	padding:10px 55px;
	float:left;
	background:#98b439;
	color:#FFF;
	border-radius:15px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
}
.reg_form .yellowSeparator {
	padding-top: 22px;
	margin:0 0 0 130px;
}
.back_buttn {
	float:right;
	margin:0 26px 0 0;
}
.back_buttn span {
	padding-top:1px;
	display:block;
	padding-left:28px;
}
.back_buttn a {
	background:url(../images/back_btn.png) no-repeat 0 0;
	height:22px;
	display:block;
	color:#0060aa;
 -o-transition: all .3s;
 -moz-transition: all .3s;
 -webkit-transition: all .3s;
 -ms-transition: all .3s;
}
.back_buttn a:hover {
	background:url(../images/back_btn.png) no-repeat 0 -24px;
	height:22px;
	display:block;
	color:#98b439;
}
.back_buttn img {
	float:left;
	padding-right:7px;
}
/*CUSTOM DROP DOWN*/
.width_drop {
	width:350px;
}
div.selectBox {
	position:relative;
	display:inline-block;
	cursor:default;
	text-align:left;
	color:#000;
	float:right;
	margin-top:15px;
	border:1px solid #0b5ba0;
	border-radius:15px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	margin-right:129px;
}
span.selected {
	width:167px;
	text-indent:20px;
	color:#586167;
}
span.selectArrow {
	width:30px;
	/*border:3px solid #FFF;
	background:#FFF;*/
    text-align:center;
	font-size:20px;
	position: relative;
	top: 11px;
	right:13px;
}
span.selected {
	position:relative;
	float:left;
	height:30px;
	z-index:1;
	top:8px;
}
div.selectOptions {
	position:absolute;
	top:36px;
	left:0;
	width:106px;
	border:1px solid #0b5ba0;
	border-radius:15px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	overflow:hidden;
	background:#FFF;
	display:none;
	z-index:2;
}
span.selectOption {
	display:block;
	width:80%;
	line-height:20px;
	padding:5px 10%;
}
span.selectOption:hover {
	color:#FFF;
	background:#0b5ba0;
}
.width100per {
	width:100%;
}
.width100 {
	width:100px !important;
}
.width250 {
	width:250px !important;
}
.width255 {
	width:255px !important;
}
.width400 {
	width:351px !important;
}
.width433 {
	width:378px !important;
}
.textfield {
	width:270px;
	float:left;
	height:26px;
	background-color:#FFF;
	color:#000;
	border:0px;
	margin-right:20px;
	padding:5px 20px;
	font-family: 'Magra', sans-serif;
	font-size:18px;
	margin-bottom: 5px;
}
.textfield1 {
	width:350px;
	float:left;
	height:26px;
	background-color:#FFF;
	color:#000;
	border:0px;
	margin-right:20px;
	padding:5px 20px;
	font-family: 'Magra', sans-serif;
	font-size:18px;
	margin-bottom: 5px;
}
.padding15 {
	padding:15px 0px;
}
.margin_top {
	margin-top:30px;
}
.submit_margin {
	margin-bottom:30px;
}
.divider1 {
	width:800px;
	height:1px;
	background-color:#302f2f;
}
.post_head {
	color:#565656;
	font-size:18px;
	float:left;
	width:350px;
}
.post_head p {
	font-size:18px;
	margin-bottom:10px;
	display:block;
}
.intrested {
	color:#565656;
	font-size:18px;
	float:left;
	width:100%;
}
.intrested p {
	font-size:18px;
	margin-bottom:10px;
	display:block;
}
/* Work with Us Starts */

.work_block {
	width:100%;
	margin:20px 0 0 0;
}
.work_head_text {
	width:40%;
	float:left;
	font-family: 'Open Sans', sans-serif;
	font-style:normal;
	font-size:20px;
	color:#666666;
	margin:50px 0 0 30px;
}
.member_head {
	margin:50px 0 0 0;
	float:left;
}
.work_text_block {
	width: 660px;
	padding: 30px 0 0 0;
	margin: 50px 0 0 0;
	background: url(../images/head_sep.jpg) top center no-repeat;
}
.accor_head .yellowSeparator {
	margin:10px 0 0 0;
}
.accor_head {
	font-family: 'Open Sans', sans-serif;
	font-style:normal;
	font-size:20px;
	margin: 0;
	padding:10px 0 0 0;
	text-decoration:none;
	font-size:20px;
	font-weight:normal;
	cursor:pointer;
	color:#0060aa;
}
.accor_head a {
	color:#586167;
}
.accor_list {
	list-style:none;
	margin:0;
	padding:0;
}
.accor_list li {
	border-top:1px solid #8f888b;
	padding-top:14px;
	color:#2c4378;
}
.accor_list li strong {
	float:left;
}
.accor_buttons {
	float:right;
	width:250px;
	position: relative;
	top: -2px;
}
.viewDetails {
	float:left;/*	position:absolute; 
	padding-top:5px*/
}
.viewDetails span {
	padding-top:2px;
	display:block;
	padding-left:28px;
}
.viewDetails a {
	background:url(../images/read-more-icon.jpg) no-repeat 0 -23px;
	color:#e8724c;
	height:21px;
	display:block;
 -o-transition: all .3s;
 -moz-transition: all .3s;
 -webkit-transition: all .3s;
 -ms-transition: all .3s;
}
.viewDetails a:hover {
	background:url(../images/read-more-icon.jpg) no-repeat 0 0;
	color:#0ba032;
	height:21px;
	display:block;
}
.viewDetails img {
	float:left;
	padding-right:7px;
}
.workUploadBtn {
	float:left;
	width:50%;
	margin-left:5%;
}
.workUploadBtn img {
	float:left;
	padding-right:7px;
}
.workUploadBtn span {
	padding-top:2px;
	display:block;
	padding-left:28px;
}
.workUploadBtn a {
	background:url(../images/upload-icon.jpg) no-repeat 0 -23px;
	color:#e8724c;
	height:21px;
	display:block;
 -o-transition: all .3s;
 -moz-transition: all .3s;
 -webkit-transition: all .3s;
 -ms-transition: all .3s;
}
.workUploadBtn a:hover {
	background:url(../images/upload-icon.jpg) no-repeat 0 0;
	color:#0ba032;
	height:21px;
	display:block;
}
.accordion-open {
	color: #038153 !important;
	text-decoration: none;
	display: block;
}
.accordion-open span {
	width:20px;
	height:15px;
	display:block;
	float:left;
	padding:4px;
	margin:3px 0 0 0;
	background: url(../images/accor_btns.png) left top no-repeat !important;
}
.accordion-close span {
	width:20px;
	height:15px;
	display:block;
	float:left;
	background: url(../images/accor_btns.png) left -23px no-repeat;
	padding:4px;
	margin:3px 0 0 0;
}
/* Work with Us Ends */

/*  Campus Programs Ends  */
.video_block {
	margin:20px 0 0 0;
}
.campus_block .videoCloseBtn {
	width:31px;
	height:31px;
	position:absolute;
	right: 50px;
	top: 80px;
	display:none;
	z-index:1111;
}
.campus_block .homeVideoWrapper {
	position:relative;
}
.campus_block .videoWrapper {
	margin-top:0px;
	background-color:#cf4857;
	height:388px;
	width:654px;
	z-index:1111;
	position:relative;
}
.campus_block .videoWrapper iframe {
	display:none;
}
.campus_block .moreVideosWrapper {
	background-color:#cf4857;
	padding:0 22px 22px 22px;
	position:relative;
	border-radius:0 0 50px 0;
}
.campus_bg {
	width:720px;
	height:670px;
	position:relative;
	top:-40px;
	background:url(../images/campus_bg.png) left top no-repeat;
	text-align:center;
	line-height:20px;
}
.box_1 {
	width:150px;
	height:150px;
	position:absolute;
	top:140px;
	left:35px;
}
.box_2 {
	width:150px;
	height:150px;
	position:absolute;
	top:70px;
	left:200px;
}
.box_3 {
	width:150px;
	height:150px;
	position:absolute;
	top:260px;
	left:200px;
}
.box_4 {
	width:150px;
	height:150px;
	position:absolute;
	top:160px;
	right:205px;
	color:#FFF;
}
.box_5 {
	width:150px;
	height:150px;
	position:absolute;
	top:260px;
	right:36px;
	color:#f09f8a;
}
.box_6 {
	width:150px;
	height:150px;
	position:absolute;
	top:330px;
	left:36px;
}
.box_7 {
	width:150px;
	height:150px;
	position:absolute;
	top:565px;
	left:30px;
}
.campus_textblock {
	width:660px;
	padding:30px 0 0 0;
	margin:30px 0;
	background:url(../images/head_sep.jpg) top center no-repeat;
}
.campus_headtext {
	text-align:center;
	color:#2babda !important;
}
.campus_textblock ul {
	margin:0;
	padding:0;
	list-style:none;
}
.campus_textblock li {
	margin:50px 0 0 0;
	line-height:20px;
}

.campus_textblock li a
{
	color:#586167;
}
.campus_point {
	width:47px;
	height:40px;
	padding:14px 0 0 0;
	display:block;
	text-align:center;
	background:url(../images/campus-point.png) top center no-repeat;
	font-family: 'Open Sans', sans-serif;
	font-size:20px;
	color:#f16541;
}
.campus_head {
	font-family: 'Open Sans', sans-serif;
	font-size:18px;
	font-weight:bold;
	color:#2babda;
	margin:10px 0 0 0;
}
.campus_text {
	margin:0 0 25px 0;
}
.three_colums {
	display:block;
	margin:30px 0 0 0;
}
.column {
	width:200px;
	margin:0 0 0 10px;
	display:block;
	float:left;
}
.column:hover {
	color:#2babda;
}
.column strong {
	display:block;
	margin:0 0 10px 0;
}
h1.innerPages2H1 {
	margin:0;
	padding:0;
	font-size:22px;
	font-family: 'Open Sans', sans-serif;
	color:#2c4378;
	font-weight:300;
}
.description-marico {
	width:305px;
	text-align:justify;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#2c4378;
	float:left;
	line-height:20px;
	margin-bottom:26px;
}
.careers-text-heading {
	color:#2babda;
	font-size:20px;
	font-family: 'Open Sans', sans-serif;
}
.reg_form .box {
	width:660px;
	margin:44px 0px 10px 0px;
	float:left;
	line-height:19px;
}
.reg_form .box p {
	margin:0px;
	padding:0px;
}
.reg_form .box .left-section {
	width:306px;
	float:left;
	text-align:justify;
}
.reg_form .box .right-section {
	width:306px;
	float:right;
	text-align:justify;
}
.reg_form .box .heading {
	font-family: 'Open Sans', sans-serif;
	font-size:14px;
	font-weight:bold;
	margin-bottom:25px;
	display:block;
	color:#2babda;
}
.reg_form .box .yellowSeparator1 {
	display:block;
	margin:28px 0px 40px 0px;
}
.reg_form .box .heading2 {
	font-family: 'Open Sans', sans-serif;
	font-size:24px;
	display:block;
	color:#2babda;
	text-align:left;
	font-weight:300;
	line-height:31px;
	margin-bottom:35px;
}
/* Campus Programs Ends */


.video_block {
	margin:20px 0 0 0;
}
.whyMarico .videoCloseBtn {
	width:31px;
	height:31px;
	position:absolute;
	right: 50px;
	top: 80px;
	display:none;
	z-index:1111;
}
.whyMarico .homeVideoWrapper {
	position:relative;
}
.whyMarico .videoWrapper {
	margin-top:0px;
	background-color:#cf4857;
	height:388px;
	width:654px;
	z-index:1111;
	position:relative;
}
.whyMarico .videoWrapper iframe {
	display:none;
}
.whyMarico .moreVideosWrapper {
	background-color:#cf4857;
	padding:0 22px 22px 22px;
	position:relative;
	border-radius:0 0 50px 0;
}
/*job des start*/
.reg_head2 {
	color:#666666;
	font-family: 'Open Sans', sans-serif;
	font-size:20px;
	font-weight:normal;
}
.w490 {
	width:490px;
}
.mtop15 {
	margin-top:15px;
}
.mleft37 {
	margin-left:37px;
}
a.apply-now-bt {
	background-image:url(../images/apply-now-bt.jpg);
	background-repeat:no-repeat;
	width:135px;
	height:38px;
	display:inline-block;
}
a:hover.apply-now-bt {
	background-image:url(../images/apply-now-bt-hover.jpg);
}
.reg_form .yellowSeparator2 {
	padding:15px 0px;
	margin:0px;
}
ul.bullet3 {
	list-style-type:none;
	margin:15px 0px;
	padding:0px;
	float:left;
}
ul.bullet3 li {
	background-image:url(../images/bullets3.jpg);
	background-repeat:no-repeat;
	background-position:0 0.3em;
	float:left;
	width:640px;
	padding-left:20px;
	margin-bottom:10px;
}
.textjustify {
	text-align:justify !important;
}
.quater-head {
	font-family: 'Open Sans', sans-serif;
	font-style: normal;
	font-size: 20px;
	font-weight: normal;
	cursor: pointer;
	color: #f16542;
	background-image:url(../images/quater-bottom.jpg);
	background-repeat:no-repeat;
	background-position:bottom left;
	display:block;
	padding-bottom:8px;
	margin-left:26px;
	margin-top: 20px;
}

.quater-head a span
{
	color: #f16542;
}

.mbottom20 {margin-bottom:20px;}